create_wave_config
add_wave {{/interface_test/ps_clk}} {{/interface_test/reset_async}} {{/interface_test/event_data}} {{/interface_test/event_data_ready}} {{/interface_test/event_data_write}} {{/interface_test/event_last_word}} {{/interface_test/control}} {{/interface_test/monitor}} {{/interface_test/state}} {{/interface_test/packet_counter}} {{/interface_test/data_word}} {{/interface_test/packet_counter_end}} {{/interface_test/data_write_buffer}} {{/interface_test/data_buffer}} {{/interface_test/block_start_ready}} {{/interface_test/block_size}} {{/interface_test/block_start}} {{/interface_test/block_sending}} {{/interface_test/block_write_ready}} {{/interface_test/block_data_in}} {{/interface_test/block_data_in_valid}} {{/interface_test/DMA_FIFO_control}} {{/interface_test/DMA_FIFO_monitor}} {{/interface_test/enable_counter}} 

add_wave_divider dma_fifo

add_wave {{/interface_test/dma_fifo_interface_1/ps_clk}} {{/interface_test/dma_fifo_interface_1/reset_async}} {{/interface_test/dma_fifo_interface_1/event_data}} {{/interface_test/dma_fifo_interface_1/event_data_ready}} {{/interface_test/dma_fifo_interface_1/event_data_write}} {{/interface_test/dma_fifo_interface_1/event_last_word}} {{/interface_test/dma_fifo_interface_1/block_start_ready}} {{/interface_test/dma_fifo_interface_1/block_size}} {{/interface_test/dma_fifo_interface_1/block_start}} {{/interface_test/dma_fifo_interface_1/block_sending}} {{/interface_test/dma_fifo_interface_1/block_write_ready}} {{/interface_test/dma_fifo_interface_1/block_data_in}} {{/interface_test/dma_fifo_interface_1/block_data_in_valid}} {{/interface_test/dma_fifo_interface_1/control}} {{/interface_test/dma_fifo_interface_1/monitor}} {{/interface_test/dma_fifo_interface_1/state}} {{/interface_test/dma_fifo_interface_1/word_counter}} {{/interface_test/dma_fifo_interface_1/word_counter_end}} {{/interface_test/dma_fifo_interface_1/data_write_buffer}} {{/interface_test/dma_fifo_interface_1/data_buffer}} {{/interface_test/dma_fifo_interface_1/data_checksum}} {{/interface_test/dma_fifo_interface_1/data_last_word}} {{/interface_test/dma_fifo_interface_1/block_start_pulse}} 

source ./dma_fifo_test/run.tcl
